Package com.ocient.jdbc

# Class XGStatement.EventMonitor

java.lang.Object
com.ocient.jdbc.XGStatement.EventMonitor

Enclosing class:
  `XGStatement`

public abstract static class XGStatement.EventMonitor extends Object

## Constructor Summary

Constructors
Constructor
Description
`EventMonitor()`

## Method Summary

Modifier and Type
Method
Description
`abstract void`
`onFetchData(int numRows)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EventMonitor

public EventMonitor()

## Method Details

### onFetchData

public abstract void onFetchData(int numRows)